<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE LIGO_LW SYSTEM "http://ldas-sw.ligo.caltech.edu/doc/ligolwAPI/html/ligolw_dtd.txt">
<LIGO_LW>
	<Table Name="process:table">
		<Column Name="process:comment" Type="lstring"/>
		<Column Name="process:cvs_entry_time" Type="int_4s"/>
		<Column Name="process:cvs_repository" Type="lstring"/>
		<Column Name="process:domain" Type="lstring"/>
		<Column Name="process:end_time" Type="int_4s"/>
		<Column Name="process:ifos" Type="lstring"/>
		<Column Name="process:is_online" Type="int_4s"/>
		<Column Name="process:jobid" Type="int_4s"/>
		<Column Name="process:node" Type="lstring"/>
		<Column Name="process:process_id" Type="ilwd:char"/>
		<Column Name="process:program" Type="lstring"/>
		<Column Name="process:start_time" Type="int_4s"/>
		<Column Name="process:unix_procid" Type="int_4s"/>
		<Column Name="process:username" Type="lstring"/>
		<Column Name="process:version" Type="lstring"/>
		<Stream Delimiter="," Name="process:table" Type="Local">
			,,,,,,0,0,"ldas-pcdev2","process:process_id:0","/cvmfs/oasis.opensciencegrid.org/ligo/sw/pycbc/x86_64_rhel_7/virtualenv/pycbc-v1.14.1/bin/pycbc_make_coinc_search_workflow",1250981825,3335335,"charlie.hoy",,
		</Stream>
	</Table>
	<Table Name="process_params:table">
		<Column Name="process_params:param" Type="lstring"/>
		<Column Name="process_params:process_id" Type="ilwd:char"/>
		<Column Name="process_params:program" Type="lstring"/>
		<Column Name="process_params:type" Type="lstring"/>
		<Column Name="process_params:value" Type="lstring"/>
		<Stream Delimiter="," Name="process_params:table" Type="Local">
		</Stream>
	</Table>
	<Table Name="segment_definer:table">
		<Column Name="segment_definer:comment" Type="lstring"/>
		<Column Name="segment_definer:ifos" Type="lstring"/>
		<Column Name="segment_definer:name" Type="lstring"/>
		<Column Name="segment_definer:process_id" Type="ilwd:char"/>
		<Column Name="segment_definer:segment_def_id" Type="ilwd:char"/>
		<Column Name="segment_definer:version" Type="int_4s"/>
		<Stream Delimiter="," Name="segment_definer:table" Type="Local">
			,"H1","science","process:process_id:0","segment_definer:segment_def_id:0",1,
			,"L1","science","process:process_id:0","segment_definer:segment_def_id:1",1
		</Stream>
	</Table>
	<Table Name="segment_summary:table">
		<Column Name="segment_summary:comment" Type="lstring"/>
		<Column Name="segment_summary:end_time" Type="int_4s"/>
		<Column Name="segment_summary:end_time_ns" Type="int_4s"/>
		<Column Name="segment_summary:process_id" Type="ilwd:char"/>
		<Column Name="segment_summary:segment_def_id" Type="ilwd:char"/>
		<Column Name="segment_summary:segment_sum_id" Type="ilwd:char"/>
		<Column Name="segment_summary:start_time" Type="int_4s"/>
		<Column Name="segment_summary:start_time_ns" Type="int_4s"/>
		<Stream Delimiter="," Name="segment_summary:table" Type="Local">
			,1239641243,0,"process:process_id:0","segment_definer:segment_def_id:0","segment_summary:segment_sum_id:0",1238787802,0,
			,1239641243,0,"process:process_id:0","segment_definer:segment_def_id:1","segment_summary:segment_sum_id:1",1238787802,0
		</Stream>
	</Table>
	<Table Name="segment:table">
		<Column Name="segment:end_time" Type="int_4s"/>
		<Column Name="segment:end_time_ns" Type="int_4s"/>
		<Column Name="segment:process_id" Type="ilwd:char"/>
		<Column Name="segment:segment_def_id" Type="ilwd:char"/>
		<Column Name="segment:segment_id" Type="ilwd:char"/>
		<Column Name="segment:start_time" Type="int_4s"/>
		<Column Name="segment:start_time_ns" Type="int_4s"/>
		<Stream Delimiter="," Name="segment:table" Type="Local">
			1238787953,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:0",1238787802,0,
			1238791932,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:1",1238790677,0,
			1238791409,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:2",1238791338,0,
			1238791882,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:3",1238791520,0,
			1238792137,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:4",1238792079,0,
			1238819101,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:5",1238792260,0,
			1238792383,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:6",1238792320,0,
			1238793482,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:7",1238792729,0,
			1238794848,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:8",1238793911,0,
			1238798804,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:9",1238797486,0,
			1238853963,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:10",1238805509,0,
			1238833576,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:11",1238819843,0,
			1238856499,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:12",1238834630,0,
			1238881664,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:13",1238881624,0,
			1238888576,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:14",1238884964,0,
			1238889304,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:15",1238888588,0,
			1238953917,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:16",1238896163,0,
			1238908158,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:17",1238908060,0,
			1238910359,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:18",1238908201,0,
			1238930392,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:19",1238918962,0,
			1238942103,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:20",1238938360,0,
			1238959424,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:21",1238955200,0,
			1238958127,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:22",1238958004,0,
			1238960060,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:23",1238958419,0,
			1238971467,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:24",1238966517,0,
			1238979204,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:25",1238973057,0,
			1238987166,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:26",1238981086,0,
			1238995779,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:27",1238989402,0,
			1238993507,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:28",1238990514,0,
			1238995065,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:29",1238993549,0,
			1239007189,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:30",1238996638,0,
			1239007232,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:31",1238996840,0,
			1239009236,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:32",1239007261,0,
			1239010368,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:33",1239009856,0,
			1239044583,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:34",1239010425,0,
			1239026184,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:35",1239022037,0,
			1239029005,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:36",1239026240,0,
			1239038763,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:37",1239038327,0,
			1239039812,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:38",1239038789,0,
			1239044403,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:39",1239041401,0,
			1239083006,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:40",1239059786,0,
			1239069071,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:41",1239060171,0,
			1239106590,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:42",1239069668,0,
			1239103228,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:43",1239087140,0,
			1239106302,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:44",1239103364,0,
			1239140924,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:45",1239127044,0,
			1239129104,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:46",1239128903,0,
			1239129243,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:47",1239129199,0,
			1239134819,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:48",1239130257,0,
			1239189037,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:49",1239134846,0,
			1239153689,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:50",1239149500,0,
			1239201390,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:51",1239153848,0,
			1239221064,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:52",1239194922,0,
			1239208793,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:53",1239201471,0,
			1239232125,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:54",1239213615,0,
			1239253498,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:55",1239244940,0,
			1239288926,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:56",1239263053,0,
			1239318836,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:57",1239295624,0,
			1239341782,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:58",1239322378,0,
			1239398850,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:59",1239348722,0,
			1239398756,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:60",1239392735,0,
			1239458462,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:61",1239412861,0,
			1239430250,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:62",1239430170,0,
			1239449340,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:63",1239430804,0,
			1239461138,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:64",1239449412,0,
			1239491090,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:65",1239483766,0,
			1239566417,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:66",1239487919,0,
			1239502455,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:67",1239497816,0,
			1239554135,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:68",1239515967,0,
			1239566422,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:69",1239554617,0,
			1239599733,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:70",1239587090,0,
			1239599277,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:71",1239594591,0,
			1239610849,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:72",1239610810,0,
			1239611466,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:73",1239611420,0,
			1239641243,0,"process:process_id:0","segment_definer:segment_def_id:1","segment:segment_id:74",1239611885,0,
			1239636444,0,"process:process_id:0","segment_definer:segment_def_id:0","segment:segment_id:75",1239619579,0
		</Stream>
	</Table>
</LIGO_LW>